.ne-banner {
	width: 100%;
	background: #000;
	overflow: hidden;
	position: relative;
}

.ne-banner img {
	width: 100%;
	animation: changeScale 1 2.5s;
}

.bannerText {
	width: 100%;
	z-index: 9;
	text-align: center;
	position: absolute;
	left: 0;
	font-weight: bold;
	top: 45%;
	color: #fff;
	text-shadow: 0 0 8px #555;
	font-size: 3.75rem;
}

.pc-banner {
	display: block;
}

.mobile-banner {
	display: none;
}


.navBox {
	width: 72.8%;
	left: 13.6%;
	position: absolute;
	bottom: 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
	background: #fff;
	border-radius: 0.9375rem 0.9375rem 0 0;
	overflow: hidden;
	border-bottom: 1px solid #eaeaea;
}

.ny-list {
	width: 100%;
}

.ny-list ul {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.ny-list ul li a {
	display: inline-block;
	margin: 0 2.25rem;
	line-height: 5rem;
	font-size: 1.375rem;
	color: #333333;
	border-bottom: 1px solid #fff;
	font-weight: bold;
}

.ny-list ul li .active {
	border-bottom: 1px solid #07913a;
	color: #07913a;
}

.ny-list ul li a:hover {
	border-bottom: 1px solid #07913a;
	color: #07913a;
}

.ne-warp {
	width: 72.8%;
	margin: 0 auto;
padding:0 2%;
}

.about-padd {
	padding: 5.9375rem 0 7.5rem 0;
}

.aboutBit {
	line-height: 3.75rem;
	text-align: center;
	margin-bottom: 3.125rem;
	font-weight: bold;
	color: #07913a;
	font-size: 2.25rem;
}

.aboutText {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding-bottom: 7.5rem;
}

.aboutText .pText {
	width: 47%;
}

.aboutText .pText h2 {
	line-height: 2.25rem;
	color: #07913a;
	margin-bottom: 1.875rem;
	font-size: 1.5rem;
}

.aboutText .pText p {
	font-size: 1.25rem;
	line-height: 2.2rem;
	padding-bottom: 1.875rem;
}

.aboutText .pText p:last-child {
	padding-bottom: 0;
}

.aboutText .picture {
	width: 48.5%;
}

.history {
	width: 100%;
	border-left: 1px solid #07913a;
	position: relative;
}

.history:after {
	width: 3.1875rem;
	height: 3.125rem;
	position: absolute;
	content: "";
	top: -3.125rem;
	left: -1.5rem;
	background: url(../images/clock.png)no-repeat;
	background-size: 100% 100%;
}

.history dl {
	padding-bottom: 1.25rem;
}

.history dl dt {
	width: 100%;
	border-bottom: 1px dashed #07913a;
	position: relative;
	margin-bottom: 1.875rem;
}

.history dl dt:after {
	width: 1.25rem;
	height: 0.6875rem;
	position: absolute;
	content: "";
	left: -0.625rem;
	bottom: -0.26rem;
	background: url(../images/his-after.png) no-repeat;
	background-size: 100% 100%;
}

.history dl dt:before {
	width: 1.4375rem;
	height: 1.0625rem;
	position: absolute;
	content: "";
	right: -0.8rem;
	bottom: -0.55rem;
	background: url(../images/his-before.png) no-repeat;
	background-size: 100% 100%;
}

.history dl dt h2 {
	line-height: 2.625rem;
	color: #07913a;
	display: table;
	padding-right: 3.75rem;
	background: url(../images/his-icon1.png) no-repeat right center;
	padding-left: 2.75rem;
}

.history dl dd {
	padding-bottom: 1.875rem;
	font-size: 1.25rem;
	line-height: 1.875rem;
	text-indent: 2em;
	padding-left: 2.75rem;
}

.equipment {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

.equipment dl {
	width: 48%;
	margin-right: 4%;
	display: flex;
	margin-bottom: 3.75rem;
	border: 2px solid #07913a;
}

.equipment dl:nth-child(2n) {
	margin-right: 0;
}

.equipment dl dt {
	width: 40%;
	overflow: hidden;
	position: relative;
}

.equipment dl dt img {
	display: block;
	width: 100%;
}

.equipment dl dt:after {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
	background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, .3)));
	background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
	-webkit-transform: skewX(-25deg);
	-ms-transform: skewX(-25deg);
	transform: skewX(-25deg);
}

.equipment dl:hover dt:after {
	-webkit-animation: shine2 1s;
	animation: shine2 1s;
}

@-webkit-keyframes shine2 {
	100% {
		left: 125%;
	}
}

@keyframes shine2 {
	100% {
		left: 125%;
	}
}

.equipment dl dd {
	width: 60%;
	padding: 2.5rem 2.5rem 0 2.5rem;
}

.equipment dl dd h2 {
	line-height: 3.375rem;
	margin-bottom: 1.875rem;
}

.equipment dl dd .pText {
	font-size: 1.25rem;
	line-height: 1.875rem;
}


.qywh {
	width: 100%;
	position: relative;
	overflow: hidden;
}

.qywh img {
	display: block;
	width: 100%;
	animation: run 12s linear infinite;
	position: relative;
	z-index: 1;
}

.qywhText {
	position: absolute;
	left: 4.6875rem;
	top: 2.1875rem;
	z-index: 2;
	display: flex;
}

.qywhText h2 {
	width: 3rem;
	position: absolute;
	line-height: 4.4rem;
	color: #07913a;
	font-size: 3rem;
	z-index: 2;
	position: relative;
	top: -0.15rem;
}

.qywhList {
	margin-left: 4rem;
}

.qywhList li {
	margin-bottom: 2rem;
	display: flex;
}

.qywhList li .iconBox {
	width: 3.875rem;
	height: 3.875rem;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	border-radius: 100%;
	margin-right: 0.75rem;
	background-image: linear-gradient(#04792f, #62d08b);
}

.qywhList li .text {
	line-height: 1.75rem;
	font-size: 1.25rem;
	padding-top: 0.5rem;
}

.qywhList li .text span {
	font-weight: bold;
	font-size: 1.5rem;
	display: inline-block;
}

.qywhList li .iconBox .iconfont {
	font-size: 2rem;
}

.qywhList li:nth-child(3) .iconBox .iconfont,
.qywhList li:nth-child(4) .iconBox .iconfont {
	font-size: 2.2rem;
}


.honorBg {
	width: 100%;
	background: url(../images/honorBg.jpg) no-repeat left bottom;
	background-size: 100% 100%;
	min-height: 55rem;
	padding: 6.25rem 0 7.5rem 0;
}

.honorBox {
	width: 100%;
	position: relative;
}

@keyframes run {
	0% {
		transform: scale(1);
	}

	25% {
		transform: scale(1.04);
	}

	50% {
		transform: scale(1.08);
	}

	75% {
		transform: scale(1.04);
	}

	100% {
		transform: scale(1);
	}
}

/* news */

.news-padd {
	padding: 3rem 0 7.5rem 0;
}

.new-list2 {
	margin-top: 0.4rem;
}

.new-list2 li {
	padding: 1.875rem 0 1.875rem 2.5rem;
	border-bottom: 1px solid #e1e1e1;
	cursor: pointer;
	transition-duration: 0.5s;
	position: relative;
}

.new-list2 li:after {
	position: absolute;
	border-radius: 100%;
	content: "";
	width: 45px;
	height: 45px;
	background: url(../images/news-jt.png) no-repeat center center #f7f7f7;
	right: 3%;
	top: 50%;
	transform: translateY(-50%);
}

.new-list2-nav {
	zoom: 1;
}

.new-list2-nav:after {
	display: block;
	content: '';
	clear: both;
}

.new-time {
	float: left;
	width: 7%;
	color: #35b9b3;
	text-align: center;
	transition-duration: 0.5s;
	font-family: "Arial";
	padding-top: 0.5rem;
}

.new-time h1 {
	font-size: 2.25rem;
	color: #333333;
	font-weight: normal;
	line-height: 2.25rem;
}

.new-time span {
	font-size: 1.2rem;
	line-height: 2rem;
	display: inline-block;
	color: #666666;
}

.new-list2-fc {
	float: left;
	width: 85%;
	padding-left: 3%;
}

.new-list2-fc h3 {
	font-size: 1.5rem;
	font-weight: normal;
	color: #333333;
	transition-duration: 0.5s;
	text-align: left;
	line-height: 2.5rem;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.new-list2-fc a {
	color: #333;
	transition-duration: 0.5s;
}

.dj-fx {
	opacity: 0.8;
}

.new-list2-nav p {
	width: 100%;
	color: #999999;
	line-height: 2rem;
	font-size: 1.2rem;
	transition-duration: 1s;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
}

.new-list2 li:hover {
	background: #07913a;
}

.new-list2 li:hover .new-time h1,
.new-list2 li:hover .new-time span {
	color: #fff;
}

.new-list2 li:hover .new-list2-fc h3,
.new-list2 li:hover .new-list2-nav p {
	color: #fff;
}

/*  */
.news-list {
	width: 100%;
	border-top: 1px solid #e6e6e6;
}

.news-list dl {
	border-bottom: 1px solid #e6e6e6;
	padding: 1.875rem 0;
}

.news-list dl dt {
	width: calc(96% - 21.5rem);
	padding-top: 3.125rem;
	display: flex;
	float: left;
}

.news-list dl dt .time {
	width: 5.625rem;
	padding-top: 0.9375rem;
	text-align: center;
	margin-right: 3.125rem;
	color: #333;
}

.news-list dl dt .neir {
	width: calc(100% - 8.75rem);
	position: relative;
	padding-left: 3.75rem
}

.news-list dl:hover dt .neir h1 {
	color: #04792f;
}

.news-list dl dt .neir:after {
	width: 1px;
	height: 60%;
	left: 0;
	top: 0%;
	background: #d0d0d0;
	position: absolute;
	content: "";
}

.news-list dl dt .neir h1 {
	line-height: 3.5rem;
	font-size: 1.5rem;
	color: #333333;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	line-clamp: 1;
	-webkit-box-orient: vertical;
}

.news-list dl dt .neir .txt {
	font-size: 1.2rem;
	line-height: 1.875rem;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
}

.news-list dl dt .time p {
	line-height: 4.5rem;
	font-size: 3.75rem;
	color: #333333;
}

.news-list dl dt .time p span {
	width: 1005;
	display: inline-block;
	line-height: 2.25rem;
	font-size: 1.5rem;
	color: #555555;
}

.news-list dl dd {
	width: 21.5rem;
	overflow: hidden;
	background: #000;
	float: right;
}

.news-list dl dd img {
	display: block;
	width: 100%;
	transition-duration: 1s;
}

.news-list dl:hover dd img {
	transform: scale(1.1);
	opacity: 0.8;
}

/*  */
.newsTitle {
	width: 100%;
	border-bottom: 1px solid #ebeef3;
	padding-bottom: 1.875rem;
	margin-bottom: 1.875rem;
}

.newsTitle h1 {
	width: 100%;
	text-align: center;
	font-size: 1.75rem;
	line-height: 2.375rem;
	font-weight: bold;
	margin-bottom: 0.625rem;
}

.newsTitle .bur {
	width: 100%;
	display: flex;
	justify-content: center;
	font-size: 1rem;
	color: #717171;
}

.newsTitle .bur p {
	display: flex;
	align-items: center;
	margin: 0 0.9375rem;
	line-height: 2.25rem;
}

.detailBox {
	width: 100%;
	background: #fff;
}

.detailTitle {
	width: 100%;
	line-height: 3.625rem;
	position: relative;
	font-size: 1.5625rem;
	font-weight: bold;
	margin: 1.25rem 0 1.875rem 0;
	color: #202020;
}

.detailTitle:after {
	width: 20px;
	height: 3px;
	position: absolute;
	content: "";
	left: 0;
	bottom: 0;
	background: #2570e8;
}

.detailText {
	width: 100%;
	font-size: 1.2rem;
	line-height: 2.2rem;
	color: #717171;
	padding-bottom: 2.1875rem;
}

.detailText img {
	display: inline-block;
	max-width: 100%;
}

.smallTitle {
	color: #2670E8;
	font-size: 1.25rem;
	font-weight: bold;
	line-height: 3.25rem;
}

/*  */


.DoctorBox {
	width: 100%;
	position: relative;
}

.DoctorBox .swiper-slide .pic {
	width: 100%;
	border-radius: 0.9375rem 0.9375rem 0 0;
	overflow: hidden;
	background: #000;
}

.DoctorBox .swiper-slide .pic img {
	display: block;
	width: 100%;
	transition-duration: .5s;
}

.DoctorBox .swiper-slide:hover .pic img {
	transform: scale(1.1);
	opacity: 0.8;
}

.DoctorBox .swiper-slide .name {
	position: relative;
	top: -1rem;
}

.DoctorBox .swiper-slide .name p {
	width: 100%;
	border-radius: 1.25rem;
	position: relative;
	z-index: 2;
	background: #eff7f2 !important;
	line-height: 4.5rem;
	text-align: center;
	font-size: 1.25rem;
	position: relative;
}

.DoctorBox .swiper-slide .name span {
	display: inline-block;
	position: absolute;
	top: -2.5rem;
	width: 7.5rem;
	font-weight: bold;
	line-height: 2.5rem;
	border-radius: 0.7375rem;
	background: #f5d58d;
	text-align: center;
	font-size: 1.3rem;
}

.DoctorBox .swiper-slide .name:after {
	width: 1.7rem;
	height: 1.7rem;
	position: absolute;
	left: 0;
	top: -0.8rem;
	content: "";
	z-index: 1;
	background: #f5d58d;
}

.DoctorBox h2 {
	line-height: 2.25rem;
	color: #07913a;
	margin-bottom: 1.875rem;
	font-size: 1.5rem;
}

.doctorList {
	width: 100%;
	display: flex;
	flex-wrap: wrap;

}

.doctorList dl {
	width: 18%;
	margin: 0 1% 2rem 1%;
	cursor: pointer;
}

.doctorList dl dt {
	width: 100%;
	overflow: hidden;
	border-radius: 0.9375rem;
	background: #000;
}

.doctorList dl dt img {
	display: block;
	width: 100%;
	transition-duration: .5s;
}

.doctorList dl:hover dt img {
	transform: scale(1.1);
	opacity: 0.85;
}

.doctorList dl dd {
	width: 100%;
	border-radius: 1.25rem;
	position: relative;
	top: -1.4rem;



}

.doctorList dl dd p {
	width: 100%;
	border-radius: 1.25rem;
	position: relative;
	z-index: 2;
	background: #eff7f2;
	line-height: 4.5rem;
	text-align: center;
	font-size: 1.25rem;
	z-index: 2;
}

.doctorList dl dd span {
	display: inline-block;
	position: absolute;
	top: -2.5rem;
	left: 0;
	width: 7.5rem;
	font-weight: bold;
	line-height: 2.5rem;
	border-radius: 0.7375rem;
	background: #f5d58d;
	text-align: center;
	font-size: 1.3rem;
}

.doctorList dl dd:after {
	width: 1.7rem;
	height: 1.7rem;
	position: absolute;
	left: 0;
	top: -0.8rem;
	content: "";
	z-index: 1;
	background: #f5d58d;
}

.doctor_detail {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.doctor_detail .name {
	font-size: 1.875rem;
	font-weight: bold;
}

.doctor_detail .intro {
	width: 42.85rem;
}

.doctor_detail .intro .d-job {
	font-size: 1.25rem;
	line-height: 2rem;
	font-weight: bold;
	margin-bottom: 2rem;
}

.doctor_detail .intro .pText {
	padding-bottom: 2.1875rem;
}

.doctor_detail .intro .pText p {
	font-size: 1.125rem;
	line-height: 1.875rem;
}

.doctor_detail .picture {
	width: 29.71%;
	border-radius: 0.9375rem;
	overflow: hidden;
}

.doctor_detail .picture img {
	display: block;
	width: 100%;
}


.yyznBox {
	width: 67.8125rem;
	height: 36.8125rem;
	padding-top: 5.625rem;
	margin: 0 auto;
	background: url(../images/serviceBg.png)no-repeat;
	background-size: 100% 100%;
}

.yyznBox .neirBox {
	width: 31.25rem;
	margin: 0 auto;
	text-align: center;
}

.yyznBox .neirBox .item {
	width: 100%;
	line-height: 3.75rem;
	font-size: 22px;
	border-radius: 3.125rem;
	background: #fff;
	box-shadow: 0 0 10px #f2f2f2;
	margin-bottom: 1.875rem;
}

.yyznBox .neirBox img {
	display: inline-block;
	width: 15rem;
}

.jzlcBox {
	width: 96%;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.jzlcBox dl {
	width: 48%;
	background: #f5f8f6;
}

.jzlcBox dl dt {
	width: 100%;
	text-align: center;
	line-height: 4.375rem;
	background: #07913a;
	color: #fff;
	font-size: 1.875rem;
}

.jzlcBox dl dd {
	width: 100%;
	text-align: center;
	height: calc(100% - 4.375rem);
}

.jzlcBox dl dd img {
	width: 100%;
	display: block;
}

.trafficBox {
	width: 95%;
	margin: 0 auto;
}

.trafficBox dl {
	width: 100%;
	border-radius: 0.9375rem;
	overflow: hidden;
	border: 3px solid #59ad88;
	margin-bottom: 3.4375rem;
	display: flex;
	position: relative;
	flex-wrap: wrap;
}

.trafficBox dl dt {
	width: 15rem;
	transform: skewX(12deg);
	left: -2rem;
	position: relative;
	color: #fff;
	background-image: linear-gradient(#49a67b, #08913b);
	padding: 1.25rem 1.25rem 1.25rem 1.5rem;
	text-align: center;
	display: flex;
	align-items: center;
}

.trafficBox dl dt .iconBox {
	transform: skewX(-12deg);
	width: 100%;
	text-align: center;
	padding-left: 1.2rem;
}

.trafficBox dl dt .iconBox .iconfont {
	font-size: 4.2rem;
}

.trafficBox dl dt .iconBox p {
	width: 100%;
	text-align: center;
	font-size: 1.5rem;
}

.trafficBox dl dd {
	width: calc(100% - 15rem);
	padding: 0.9375rem 1.25rem 0.9375rem 0;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.trafficBox dl dd p {
	width: 100%;
	padding-left: 1rem;
	line-height: 1.875rem;
	font-size: 1.25rem;
	position: relative;
}

.trafficBox dl dd p:after {
	width: 5px;
	height: 5px;
	border-radius: 100%;
	background: #04792f;
	left: 0;
	top: 0.75rem;
	position: absolute;
	content: "";
}

.trafficBox dl:nth-child(4) dt .iconBox .iconfont {
	font-size: 6rem;
}

/*  */
.ryzz-imgBox {
	position: relative;
	margin-top: 5rem;
}

.ryzzSwiper {
	width: 100%;
	padding-top: 10rem;
	padding-bottom: 4rem;
	overflow: hidden;
	position: relative;
}

.ryzzSwiper .swiper-slide {
	transform: scale(0.8);
	position: relative;
	transition: all 0.3s;
	transform-origin: bottom center;
}

.ryzzSwiper .swiper-slide.active-center {
	transform: scale(1.6);
	z-index: 2;
}

.ryzzImg {
	padding: 0.17rem;
	background: url(../images/kuang.png) no-repeat;
	background-size: 100% 100%;
	/* 	box-shadow: 0 2px 4px 2px #e1e1e1; */
}

.ryzzImg img {
	display: block;
	width: 100%;
}

.ryzzName {
	/*width: 100%;*/
	font-size: 1rem;
	color: #333333;
	text-align: center;
	white-space: nowrap;
	position: absolute;
	bottom: -3rem;
	left: 50%;
	transform: translateX(-50%);
	opacity: 0;
	visibility: hidden;
	transition-duration: 0.3s;
	line-height: 2.5rem;
}

.ryzzSwiper .swiper-slide.active-center .ryzzName {
	opacity: 1;
	visibility: visible;
}

.ryzz-control {
	margin-top: 0.2rem;
	display: flex;
	justify-content: center;
	align-items: center;
}

.ryzzSwiper .swiper-slide-prev {
	position: relative;
	left: -4.3rem;
}

.ryzzSwiper .swiper-slide-next {
	position: relative;
	right: -4.3rem;
}

.ryzz-prev,
.ryzz-next {
	width: 3.25rem;
	height: 3.25rem;
	border-radius: 100%;
	border: 1px solid #dddddd;
	cursor: pointer;
	transition-duration: .5s;
	box-shadow: 0 0 10px #f2f2f2;
	margin: 0 2.5rem;
}

.ryzz-prev:hover,
.ryzz-next:hover {
	border: 1px solid #078c38
}

.ryzz-prev {
	background: url(../images/ry-jt.png) no-repeat center center #f2f2f2;
	transform: rotate(180deg);
}

.ryzz-prev:hover {
	background: url(../images/ry-jt1.png) no-repeat center center #078c38;
}

.ryzz-next {
	background: url(../images/ry-jt.png) no-repeat center center #f2f2f2;
}

.ryzz-next:hover {
	background: url(../images/ry-jt1.png) no-repeat center center #078c38;
}

.progress-bar {
	width: 10.7rem;
	height: 0.15rem;
	background: #bebebe;
	margin: 0 0.34rem;
	position: relative;
	overflow: hidden;
}

.progress-bar .bar {
	height: 100%;
	background: #d90b19;
	transition: transform 0.3s ease;
	position: absolute;
	left: 0;
}


/*  */
.environmentBox {
	width: 100%;
	position: relative;
}

.environmentBox .slogan {
	width: 20%;
	position: absolute;
	right: 0;
	top: 0;
	background: #07913a;
	height: 87.2%;
	color: #fff;
	padding-top: 6.5625rem;
	display: flex;
	justify-content: center;
}

.environmentBox .slogan p {
	width: 3rem;
	font-size: 2.75rem;
	line-height: 2.75rem;
	color: #fff;
	opacity: 0.6;
	margin: 0 0.625rem;
}

.environmentBox .swiper {
	width: 100%;
	height: 300px;
	margin-left: auto;
	margin-right: auto;
}

.environmentBox .swiper-slide {
	background-size: cover;
	background-position: center;
}

.environmentBox .mySwiper2 {
	height: 80%;
	width: 80%;
	margin-left: inherit;
	margin-right: inherit;
}

.environmentBox .mySwiper {
	width: 84%;
	height: 20%;
	box-sizing: border-box;
	position: relative;
	top: -5.5rem;
	margin-left: 2.5rem;
	margin-right: inherit;
	padding-top: 4.375rem;
}

.environmentBox .mySwiper .swiper-slide {
	width: 25%;
	height: 100%;
	background: #000;
	position: relative;
	bottom: -5px;
	transition-duration: .5s;
}

.environmentBox .mySwiper .swiper-slide-thumb-active {
	height: 10.625rem;
	position: relative;
	border: 5px solid #d2b171;
	transform: translateY(-20px);
	bottom: 2px;
}

.environmentBox .mySwiper .swiper-slide-thumb-active img {
	opacity: 1 !important;
}

.environmentBox .mySwiper .swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	opacity: 0.4;
}

.environmentBox .swiper-button-next,
.environmentBox .swiper-button-prev {
	top: inherit;
	bottom: 19%;
}

.environmentBox .swiper-button-prev {
	left: -10px;
	background: url(../images/en-jt.png)no-repeat center center;
}

.environmentBox .swiper-button-next {
	right: 9.5%;
	background: url(../images/en-jt.png)no-repeat center center;
	transform: rotate(180deg);
}

.environmentBox .swiper-button-prev:after,
.environmentBox .swiper-button-next:after {
	display: none;
}

.environment-padd {
	padding-top: 5.9375rem;
}

/* 分页 */
.jianT {
	width: 100%;
	text-align: center;
	margin-top: 3.125rem;
}

.jianT li {
	background: #fff;
	border: 1px solid #ddd;
	line-height: 2.125rem;
	height: 2.25rem;
	min-width: 2.6875rem;
	display: inline-block;
	margin: 0 6px;
	width: 2.6875rem;
	padding: 0;
}

.jianT li:nth-child(1) {
	width: auto;

}


.jianT li:nth-last-child(1) {
	width: auto;

}

.jianT li:nth-last-child(1) a,
.jianT li:nth-child(1) a {
	padding: 0 10px;
}

.jianT li a {
	font-size: 1.125rem;
	color: #474747;
	display: block
}

.jianT li a:hover {
	text-decoration: none;
	background: #07913a;
	color: #fff;
}

.jianT li .on {
	background: #07913a;
	color: #fff;
	display: block;
}
.searchBox{margin-bottom: 40px;}
.searchBox h2{font-size: 24px; font-weight: bold; color: #078c38; margin-bottom: 20px;}
/* 分页 */
@media only screen and (max-width: 1440px) {}

@media only screen and (max-width: 1366px) {}

@media only screen and (max-width: 1280px) {}

@media only screen and (max-width: 1190px) {}

@media only screen and (max-width: 996px) {}

@media only screen and (max-width: 768px) {
	.navBox {
		width: 96%;
		left: 2%;
	}

	.navBox {
		width: 100%;
		left: 0;
		position: relative;
		border-radius: 0;
	}

	.ny-list ul li a {
		margin: 0 8px;
		line-height: 38px;
		font-size: 15px;
	}

	.ny-list ul {
		justify-content: left;
	}

	.about-padd {
		padding: 30px 0;
	}

	.ne-warp {
		width: 94%;
	}

	.aboutBit {
		margin-bottom: 20px;
		font-size: 20px;
	}

	.aboutText .pText {
		width: 100%;
		margin-bottom: 20px;
	}

	.aboutText .pText h2,
	.DoctorBox h2 {
		line-height: 40px;
		margin-bottom: 5px;
		font-size: 18px;
	}

	.aboutText .pText p {
		font-size: 15px;
		line-height: 26px;
		padding-bottom: 20px;
	}

	.aboutText .picture {
		width: 100%;
	}

	.history dl dt h2 {
		line-height: 40px;
		font-size: 18px;
		padding-right: 50px;
		padding-left: 15px;
	}

	.history dl dd {
		padding-bottom: 15px;
		font-size: 15px;
		line-height: 26px;
		padding-left: 15px;
	}

	.ryzzSwiper {
		width: 90%;
		margin: 0 auto;
	}

	.ryzzSwiper .swiper-slide.active-center {
		transform: scale(1);
	}

	.ryzzSwiper {
		padding-top: 0;
	}

	.ryzz-prev,
	.ryzz-next {
		width: 40px;
		height: 40px;
	}

	.ryzzSwiper .swiper-slide {
		transform: scale(1);
	}

	.equipment dl {
		width: 100%;
		margin-right: 0;
	}

	.equipment dl dd h2 {
		line-height: 26px;
		margin-bottom: 5px;
		font-size: 17px;
	}

	.equipment dl dd .pText,
	.doctor_detail .intro .pText p {
		font-size: 15px;
		line-height: 25px;
	}

	.environmentBox .mySwiper {
		display: none;
	}

	.environment-padd {
		padding: 30px 0 50px 0;
	}

	.environmentBox .mySwiper2 {
		width: 100%;
	}

	.environmentBox .slogan {
		width: 100%;
		position: relative;
		right: 0;
		top: 0;
		height: auto;
		padding: 20px 10px;
		flex-wrap: wrap;
	}

	.environmentBox .slogan p {
		width: 100%;
		text-align: center;
		font-size: 18px;
		line-height: 30px;
	}

	.environmentBox .swiper-button-prev {
		left: 10%;
	}

	.environmentBox .swiper-button-next,
	.environmentBox .swiper-button-prev {
		top: inherit;
		bottom: 10%;
	}

	.DoctorBox .swiper-slide .name p,
	.doctorList dl dd p {
		line-height: 40px;
		font-size: 15px;
	}

	.DoctorBox .swiper-slide .name span,
	.doctorList dl dd span {
		top: -30px;
		width: 50%;
		line-height: 30px;
		font-size: 15px;
	}

	.doctorList dl {
		width: 48%;
		margin: 0 1% 2rem 1%;
	}

	.doctor_detail .name {
		width: 100%;
		font-size: 20px;
		margin-bottom: 20px;
	}

	.doctor_detail .intro {
		width: 100%;
	}

	.doctor_detail .intro .d-job {
		font-size: 16px;
		line-height: 26px;
		font-weight: bold;
		margin-bottom: 15px;
	}

	.doctor_detail .intro .pText h3 {
		font-size: 17px;
		line-height: 28px;
	}

	.doctor_detail .picture {
		width: 50%;
		margin: 0 auto;
	}

	.yyznBox {
		width: 100%;
		height: auto;
		padding: 50px 20px;

	}

	.yyznBox .neirBox {
		width: 90%;
		margin: 0 auto;
	}

	.yyznBox .neirBox .item {
		line-height: 36px;
		font-size: 17px;
		margin-bottom: 15px;
	}

	.yyznBox .neirBox img {
		width: 120px;
	}

	.jzlcBox dl {
		width: 100%;
	}

	.jzlcBox dl dt {
		width: 100%;
		line-height: 40px;
		font-size: 18px;
	}

	.trafficBox dl dt .iconBox p {
		font-size: 17px;
		line-height: 30px;
	}

	.trafficBox dl dd p {
		width: 100%;
		padding-left: 15px;
		line-height: 26px;
		font-size: 15px;
	}

	.trafficBox dl dt {
		width: 100%;
		transform: skewX(0deg);
		left: 0;
	}

	.trafficBox dl dt .iconBox {
		transform: skewX(0deg);
		width: 100%;
		text-align: center;
		padding-left: 0;
	}

	.trafficBox dl dd {
		width: 94%;
		margin: 0 auto;
		padding: 15px 0;
	}

	.trafficBox dl dd p:after {
		top: 8px;
	}

	.new-time {
		width: 50%;
		display: flex;
	}

	.new-list2 li:after {
		display: none;
	}

	.new-list2-fc {
		float: left;
		width: 100%;
		padding-left: 0;
	}

	.new-time h1 {
		font-size: 16px;
		line-height: 26px;
	}

	.new-time span {
		padding-left: 10px;
		font-size: 15px;
		line-height: 26px;
	}

	.new-list2-fc h3 {
		font-size: 16px;
		line-height: 26px;
	}

	.new-list2-nav p {
		line-height: 26px;
		font-size: 15px;
	}
	.newsTitle h1 {
	    font-size: 18px;
	    line-height: 28px;
	}
	.newsTitle .bur{font-size: 14px;}
	.detailText {
	    font-size: 15px;
	    line-height: 26px;
	    padding-bottom:20px;
	}
}